## node-mimic-fn 1.1.0

=== debian/changelog ===
node-mimic-fn (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #845293)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 12:25:02 +0530
