=== debian/control ===
Source: node-mimic-fn
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/mimic-fn#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mimic-fn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mimic-fn.git

Package: node-mimic-fn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Make a function mimic another one
 .
 Node.js is an event-based server-side JavaScript engine.
