=== debian/control ===
Source: node-mimic-fn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mimic-fn
Vcs-Git: https://salsa.debian.org/js-team/node-mimic-fn.git
Homepage: https://github.com/sindresorhus/mimic-fn
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mimic-fn
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Make a function mimic another one
 Node.js is an event-based server-side JavaScript engine.
