## node-mimic-fn 3.1.0

=== debian/changelog ===
node-mimic-fn (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.1.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Dec 2020 11:30:55 +0100
