=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mimic-fn-$1.tar.gz/ \
 https://github.com/sindresorhus/mimic-fn/tags .*/archive/v?([\d\.]+).tar.gz
