=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mimic-fn-$1/ \
 https://github.com/sindresorhus/mimic-fn/tags .*/archive/.*/v?([\d\.]+).tar.gz
